==> Synchronizing chroot copy [/chroot/x86_64/root] -> [build]...done
==> Making package: autopsy 4.12.0-5 (Mon Aug 17 09:03:05 2020)
==> Retrieving sources...
  -> Found autopsy-4.12.0.zip
==> Validating source files with sha512sums...
    autopsy-4.12.0.zip ... Passed
Host and machine ids are equal (27f8a8a2107e4714a5587b00f7368723): refusing to link journals
==> Making package: autopsy 4.12.0-5 (Mon 17 Aug 2020 09:03:11 AM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
:: There are 4 providers available for java-runtime:
:: Repository extra
   1) jre-openjdk  2) jre11-openjdk  3) jre7-openjdk  4) jre8-openjdk

Enter a number (default=1): 
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency
warning: dependency cycle detected:
warning: mesa will be installed before its libglvnd dependency
warning: dependency cycle detected:
warning: rubygems will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-irb will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-reline will be installed before its ruby dependency

Packages (191) adobe-source-code-pro-fonts-2.030ro+1.050it-6
               adwaita-icon-theme-3.36.1-1  alsa-lib-1.2.3.2-1
               alsa-topology-conf-1.2.3-1  alsa-ucm-conf-1.2.3-2  aom-2.0.0-1
               at-spi2-atk-2.34.2-1  at-spi2-core-2.36.0-1  atk-2.36.0-1
               avahi-0.8+15+ge8a3dd0-1  brotli-1.0.7-3  bubblewrap-0.4.1-1
               cairo-1.17.2+25+gaee96d175-1  cantarell-fonts-1:0.201-1
               colord-1.4.4+9+g1ce26da-2  dav1d-0.7.1-1  dconf-0.36.0-1
               desktop-file-utils-0.26-1  double-conversion-3.1.5-2
               enchant-2.2.8-3  ffmpeg-2:4.3.1-2  flac-1.3.3-2
               fontconfig-2:2.13.91+48+gfcb0420-2  freetype2-2.10.2-1
               fribidi-1.0.10-1  fuse-common-3.9.2-1  fuse2-2.9.9-4
               gdk-pixbuf2-2.40.0+6+g5432316df-1  giflib-5.2.1-2
               glib-networking-2.64.3-2  graphite-1:1.3.14-1
               gsettings-desktop-schemas-3.36.1-1  gsm-1.0.19-1
               gst-plugins-base-libs-1.16.2-2  gstreamer-1.16.2-2
               gtk-update-icon-cache-1:3.24.22-1  gtk2-2.24.32-2
               gtk3-1:3.24.22-1  harfbuzz-2.7.1-1  harfbuzz-icu-2.7.1-1
               hicolor-icon-theme-0.17-2  hidapi-0.9.0-2  hyphen-2.8.8-3
               iso-codes-4.5.0-1  jack-0.125.0-9  java-runtime-common-3-3
               jre-openjdk-headless-14.0.2.u12-1  js68-68.11.0-1
               json-glib-1.4.4-2  l-smash-2.14.5-2  lame-3.100-3  lcms2-2.11-2
               libass-0.14.0-2  libasyncns-0.8+3+g68cd5af-3  libavc1394-0.5.4-4
               libbluray-1.2.0-3  libcanberra-0.30+2+gc0620e4-3
               libcups-2.3.3-2  libdaemon-0.14-5  libdatrie-0.2.12-2
               libdrm-2.4.102-1  libedit-20191231_3.1-1  libepoxy-1.5.4-2
               libevdev-1.9.1-1  libewf-20140608-6  libglvnd-1.3.2-1
               libgudev-233-2  libgusb-0.3.5-1  libibus-1.5.22+8+gf591381e-1
               libice-1.0.10-3  libiec61883-1.2.0-6  libinput-1.15.6-1
               libjpeg-turbo-2.0.5-1  libmfx-20.2.1-1  libmodplug-0.8.9.0-3
               libnet-1:1.1.6-1  libnotify-0.7.9-1  libogg-1.3.4-2
               libomxil-bellagio-0.9.3-3  libpciaccess-0.16-2  libpng-1.6.37-3
               libproxy-0.4.15+33+g454a499-2  libpulse-13.0-3
               libraw1394-2.1.2-3  librsvg-2:2.48.8-1  libsamplerate-0.1.9-3
               libsm-1.2.3-2  libsndfile-1.0.28-3  libsoup-2.70.0-1
               libsoxr-0.1.3-2  libssh-0.9.4-1  libthai-0.1.28-2
               libtheora-1.1.1-5  libtiff-4.1.0-2  libunwind-1.3.1-2
               libva-2.8.0-1  libvdpau-1.4-1  libvorbis-1.3.7-2  libvpx-1.9.0-1
               libwacom-1.4.1-1  libwebp-1.1.0-1  libwpe-1.6.0-1
               libx11-1.6.11-1  libxau-1.0.9-3  libxcb-1.14-1
               libxcomposite-0.4.5-3  libxcursor-1.2.0-2  libxdamage-1.1.5-3
               libxdmcp-1.1.3-3  libxext-1.3.4-3  libxfixes-5.0.3-4
               libxft-2.3.3-2  libxi-1.7.10-3  libxinerama-1.1.4-3
               libxkbcommon-0.10.0-1  libxkbcommon-x11-0.10.0-1  libxmu-1.1.3-2
               libxrandr-1.5.2-3  libxrender-0.9.10-4  libxshmfence-1.3-2
               libxslt-1.1.34-5  libxt-1.2.0-2  libxtst-1.2.3-4  libxv-1.0.11-4
               libxxf86vm-1.1.4-4  libyaml-0.2.5-1  llvm-libs-10.0.1-1
               lm_sensors-3.6.0-2  lzo-2.10-3  md4c-0.4.4-1  mesa-20.1.5-1
               mtdev-1.1.6-1  nspr-4.27-1  nss-3.55-2  ntfs-3g-2017.3.23-4
               opencore-amr-0.1.5-4  openjpeg2-2.3.1-2  opus-1.3.1-2
               orc-0.4.31-2  pango-1:1.46.0-1  pixman-0.40.0-1  polkit-0.117-1
               progsreiserfs-0.3.0.5-10  qt5-base-5.15.0-4  rav1e-0.3.3-1
               rest-0.8.1-3  ruby-2.7.1-2  ruby-irb-1.2.4-1
               ruby-reline-0.1.4-1  rubygems-3.1.4-1  sdl2-2.0.12-2
               shared-mime-info-2.0+1+g6bf9e4f-2  sound-theme-freedesktop-0.8-4
               speex-1.2.0-3  speexdsp-1.2.0-2  srt-1.4.1-2
               sysfsutils-2.1.0-11  tdb-1.4.3-2  tslib-1.22-1  unzip-6.0-14
               v4l-utils-1.20.0-1  vid.stab-1.1-3  vmaf-1.5.2-1
               vulkan-icd-loader-1.2.148-1  wayland-1.18.0-2
               wayland-protocols-1.20-1  webkit2gtk-2.28.4-1  woff2-1.0.2-3
               wpebackend-fdo-1.6.1-1  x264-3:0.160.r3011.cde9a93-1  x265-3.4-1
               xcb-proto-1.14-1  xcb-util-0.4.0-3  xcb-util-image-0.4.0-3
               xcb-util-keysyms-0.4.0-3  xcb-util-renderutil-0.3.9-3
               xcb-util-wm-0.4.1-3  xdg-dbus-proxy-0.1.2-2
               xdg-utils-1.1.3+19+g9816ebb-1  xkeyboard-config-2.30-2
               xorg-xprop-1.2.4-2  xorg-xset-1.2.4-2  xorgproto-2020.1-1
               xvidcore-1.3.7-2  zita-alsa-pcmi-0.3.2-3  zita-resampler-1.6.2-3
               java-openjfx-14.0.2.u0-2  jre-openjdk-14.0.2.u12-1
               sleuthkit-4.9.0-1  sleuthkit-java-4.6.6-2  testdisk-7.1-2

Total Installed Size:  1260.87 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing java-runtime-common...
For the complete set of Java binaries to be available in your PATH,
you need to re-login or source /etc/profile.d/jre.sh
Please note that this package does not support forcing JAVA_HOME as former package java-common did
installing nspr...
installing nss...
installing libjpeg-turbo...
installing libtiff...
Optional dependencies for libtiff
    freeglut: for using tiffgt
installing lcms2...
installing libnet...
installing libpng...
installing graphite...
installing harfbuzz...
Optional dependencies for harfbuzz
    cairo: hb-view program [pending]
installing freetype2...
installing jre-openjdk-headless...
Optional dependencies for jre-openjdk-headless
    java-rhino: for some JavaScript support
installing giflib...
installing jre-openjdk...
when you use a non-reparenting window manager,
set _JAVA_AWT_WM_NONREPARENTING=1 in /etc/profile.d/jre.sh
Optional dependencies for jre-openjdk
    alsa-lib: for basic sound support [pending]
    gtk2: for the Gtk+ 2 look and feel - desktop usage [pending]
    gtk3: for the Gtk+ 3 look and feel - desktop usage [pending]
installing progsreiserfs...
installing fuse-common...
installing fuse2...
installing ntfs-3g...
installing testdisk...
installing libewf...
Optional dependencies for libewf
    fuse2: to be able to use ewfmount [installed]
installing sleuthkit...
installing sleuthkit-java...
installing alsa-topology-conf...
installing alsa-ucm-conf...
installing alsa-lib...
installing xcb-proto...
installing libxdmcp...
installing libxau...
installing libxcb...
installing xorgproto...
installing libx11...
installing libxrender...
installing libxext...
installing fontconfig...
Rebuilding fontconfig cache... done.
installing pixman...
installing lzo...
installing cairo...
installing aom...
installing fribidi...
installing gsm...
installing libogg...
installing flac...
installing libvorbis...
installing libsndfile...
Optional dependencies for libsndfile
    alsa-lib: for sndfile-play [installed]
installing libsamplerate...
Optional dependencies for libsamplerate
    libsndfile.so: for sndfile-resample [installed]
installing zita-alsa-pcmi...
installing zita-resampler...
Optional dependencies for zita-resampler
    libsndfile: for zresample and zretune [installed]
installing jack...
Optional dependencies for jack
    celt: NetJACK driver
    libffado: FireWire support
    realtime-privileges: Acquire realtime privileges
installing lame...
installing libass...
installing libraw1394...
installing libavc1394...
installing libbluray...
Optional dependencies for libbluray
    java-runtime: BD-J library [installed]
installing vulkan-icd-loader...
Optional dependencies for vulkan-icd-loader
    vulkan-driver: packaged vulkan driver
installing dav1d...
installing libpciaccess...
installing libdrm...
installing libiec61883...
installing libmfx...
installing libmodplug...
installing libomxil-bellagio...
installing libasyncns...
installing libxi...
installing libxfixes...
installing libxtst...
installing libice...
installing libsm...
installing libpulse...
installing rav1e...
installing libsoxr...
installing libssh...
installing libtheora...
installing wayland...
installing libxxf86vm...
installing libxdamage...
installing libxshmfence...
installing libunwind...
installing libedit...
installing llvm-libs...
installing lm_sensors...
Optional dependencies for lm_sensors
    rrdtool: for logging with sensord
installing mesa...
Optional dependencies for mesa
    opengl-man-pages: for the OpenGL API man pages
    mesa-vdpau: for accelerated video playback
    libva-mesa-driver: for accelerated video playback
installing libglvnd...
installing libva...
Optional dependencies for libva
    intel-media-driver: backend for Intel GPUs (>= Broadwell)
    libva-vdpau-driver: backend for Nvidia and AMD GPUs
    libva-intel-driver: backend for Intel GPUs (<= Haswell)
installing libvdpau...
installing vid.stab...
installing libvpx...
installing libwebp...
Optional dependencies for libwebp
    freeglut: vwebp viewer
installing l-smash...
installing x264...
installing x265...
installing libxv...
installing xvidcore...
installing opencore-amr...
installing openjpeg2...
installing opus...
installing libxcursor...
Optional dependencies for libxcursor
    gnome-themes-standard: fallback icon theme
installing libibus...
installing hidapi...
installing sdl2...
Optional dependencies for sdl2
    alsa-lib: ALSA audio driver [installed]
    libpulse: PulseAudio audio driver [installed]
    jack: JACK audio driver [installed]
installing speexdsp...
installing speex...
installing srt...
installing hicolor-icon-theme...
installing sysfsutils...
installing v4l-utils...
Optional dependencies for v4l-utils
    qt5-base: for qv4l2 [pending]
    alsa-lib: for qv4l2 [installed]
installing vmaf...
installing ffmpeg...
Optional dependencies for ffmpeg
    avisynthplus: AviSynthPlus support
    intel-media-sdk: Intel QuickSync support
    ladspa: LADSPA filters
    nvidia-utils: Nvidia NVDEC/NVENC support
installing shared-mime-info...
installing gdk-pixbuf2...
installing atk...
installing libdatrie...
installing libthai...
installing libxft...
installing pango...
installing libxinerama...
installing libxrandr...
installing libxcomposite...
installing libdaemon...
installing avahi...
Optional dependencies for avahi
    gtk3: avahi-discover, avahi-discover-standalone, bshell, bssh, bvnc
    [pending]
    qt5-base: qt5 bindings [pending]
    libevent: libevent bindings
    nss-mdns: NSS support for mDNS
    python-twisted: avahi-bookmarks
    python-gobject: avahi-bookmarks, avahi-discover
    python-dbus: avahi-bookmarks, avahi-discover
installing libcups...
installing librsvg...
installing gtk-update-icon-cache...
installing desktop-file-utils...
installing gtk2...
Optional dependencies for gtk2
    gnome-themes-standard: Default widget theme
    adwaita-icon-theme: Default icon theme [pending]
    python2: gtk-builder-convert
installing libepoxy...
installing dconf...
installing at-spi2-core...
Optional dependencies for at-spi2-core
    dbus-broker: Alternative bus implementation
installing at-spi2-atk...
installing xkeyboard-config...
installing libxkbcommon...
installing adwaita-icon-theme...
installing json-glib...
installing wayland-protocols...
installing cantarell-fonts...
installing libgusb...
installing js68...
installing polkit...
installing libgudev...
installing colord...
Optional dependencies for colord
    argyllcms: color profiling
    colord-sane: SANE support
installing libproxy...
Optional dependencies for libproxy
    networkmanager: NetworkManager configuration module
    perl: Perl bindings [installed]
    python2: Python 2.x bindings
    python: Python 3.x bindings
    libproxy-mozjs: PAC proxy support (via MozJS)
    libproxy-webkit: PAC proxy support (via WebKit)
installing adobe-source-code-pro-fonts...
installing gsettings-desktop-schemas...
installing glib-networking...
installing brotli...
installing libsoup...
Optional dependencies for libsoup
    samba: Windows Domain SSO
installing rest...
installing tdb...
Optional dependencies for tdb
    python: for python bindings
installing sound-theme-freedesktop...
installing libcanberra...
Optional dependencies for libcanberra
    libcanberra-pulse: PulseAudio driver
    libcanberra-gstreamer: GStreamer driver
installing iso-codes...
installing gtk3...
installing xcb-util-keysyms...
installing xcb-util-renderutil...
installing libxt...
installing libxmu...
installing xorg-xset...
installing xorg-xprop...
installing xdg-utils...
Optional dependencies for xdg-utils
    kde-cli-tools: for KDE Plasma5 support in xdg-open
    exo: for Xfce support in xdg-open
    pcmanfm: for LXDE support in xdg-open
    perl-file-mimeinfo: for generic support in xdg-open
    perl-net-dbus: Perl extension to dbus used in xdg-screensaver
    perl-x11-protocol: Perl X11 protocol used in xdg-screensaver
installing xcb-util-wm...
installing xcb-util...
installing xcb-util-image...
installing tslib...
installing mtdev...
installing libevdev...
installing libwacom...
installing libinput...
Optional dependencies for libinput
    gtk3: libinput debug-gui [installed]
    python-pyudev: libinput measure
    python-libevdev: libinput measure
installing libxkbcommon-x11...
installing double-conversion...
installing md4c...
installing qt5-base...
Optional dependencies for qt5-base
    qt5-svg: to use SVG icon themes
    qt5-wayland: to run Qt applications in a Wayland session
    qt5-translations: for some native UI translations
    postgresql-libs: PostgreSQL driver
    mariadb-libs: MariaDB driver
    unixodbc: ODBC driver
    libfbclient: Firebird/iBase driver
    freetds: MS SQL driver
    gtk3: GTK platform plugin [installed]
    perl: for fixqt4headers and syncqt [installed]
installing libyaml...
installing rubygems...
installing ruby-reline...
installing ruby-irb...
installing ruby...
Optional dependencies for ruby
    ruby-docs: Ruby documentation
    tk: for Ruby/TK
installing unzip...
installing libxslt...
installing enchant...
Optional dependencies for enchant
    aspell: for aspell based spell checking support
    hunspell: for hunspell based spell checking support
    libvoikko: for libvoikko based spell checking support
    hspell: for hspell based spell checking support
    nuspell: for nuspell based spell checking support
installing gstreamer...
installing orc...
installing gst-plugins-base-libs...
installing harfbuzz-icu...
installing libnotify...
installing hyphen...
installing woff2...
installing libwpe...
installing wpebackend-fdo...
installing bubblewrap...
installing xdg-dbus-proxy...
installing webkit2gtk...
Optional dependencies for webkit2gtk
    geoclue: Geolocation support
    gst-plugins-good: media decoding
    gst-plugins-bad: media decoding
    gst-libav: nonfree media decoding
installing java-openjfx...
:: Running post-transaction hooks...
( 1/17) Creating system user accounts...
Creating group avahi with gid 977.
Creating user avahi (Avahi mDNS/DNS-SD daemon) with uid 977 and gid 977.
Creating group colord with gid 976.
Creating user colord (Color management daemon) with uid 976 and gid 976.
Creating group polkitd with gid 102.
Creating user polkitd (PolicyKit daemon) with uid 102 and gid 102.
( 2/17) Reloading system manager configuration...
  Skipped: Current root is not booted.
( 3/17) Updating udev hardware database...
( 4/17) Creating temporary files...
( 5/17) Reloading device manager configuration...
  Skipped: Device manager is not running.
( 6/17) Arming ConditionNeedsUpdate...
( 7/17) Reloading system bus configuration...
  Skipped: Current root is not booted.
( 8/17) Warn about old perl modules
( 9/17) Updating fontconfig cache...
(10/17) Probing GDK-Pixbuf loader modules...
(11/17) Updating GIO module cache...
(12/17) Compiling GSettings XML schema files...
(13/17) Probing GTK2 input method modules...
(14/17) Probing GTK3 input method modules...
(15/17) Updating icon theme caches...
(16/17) Updating the desktop file MIME type cache...
(17/17) Updating the MIME type database...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found autopsy-4.12.0.zip
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting autopsy-4.12.0.zip with bsdtar
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
strip: ./opt/autopsy/autopsy/modules/lib/ia64/libsigar.so: warning: sh_link not set for section `.IA_64.unwind'
strip: Unable to recognise the format of the input file `./opt/autopsy/autopsy/modules/lib/ia64/libsigar.so'
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "autopsy"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: autopsy 4.12.0-5 (Mon 17 Aug 2020 09:21:06 AM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: pinentry optionally requires gtk2: gtk2 backend
:: pinentry optionally requires qt5-base: qt backend
:: systemd optionally requires polkit: allow administration as unprivileged user
:: vim optionally requires ruby: Ruby language support
warning: dependency cycle detected:
warning: harfbuzz will be removed after its freetype2 dependency
warning: dependency cycle detected:
warning: mesa will be removed after its libglvnd dependency
warning: dependency cycle detected:
warning: ruby-irb will be removed after its ruby dependency
warning: dependency cycle detected:
warning: ruby-reline will be removed after its ruby dependency
warning: dependency cycle detected:
warning: rubygems will be removed after its ruby dependency

Packages (191) adobe-source-code-pro-fonts-2.030ro+1.050it-6
               adwaita-icon-theme-3.36.1-1  alsa-lib-1.2.3.2-1
               alsa-topology-conf-1.2.3-1  alsa-ucm-conf-1.2.3-2  aom-2.0.0-1
               at-spi2-atk-2.34.2-1  at-spi2-core-2.36.0-1  atk-2.36.0-1
               avahi-0.8+15+ge8a3dd0-1  brotli-1.0.7-3  bubblewrap-0.4.1-1
               cairo-1.17.2+25+gaee96d175-1  cantarell-fonts-1:0.201-1
               colord-1.4.4+9+g1ce26da-2  dav1d-0.7.1-1  dconf-0.36.0-1
               desktop-file-utils-0.26-1  double-conversion-3.1.5-2
               enchant-2.2.8-3  ffmpeg-2:4.3.1-2  flac-1.3.3-2
               fontconfig-2:2.13.91+48+gfcb0420-2  freetype2-2.10.2-1
               fribidi-1.0.10-1  fuse-common-3.9.2-1  fuse2-2.9.9-4
               gdk-pixbuf2-2.40.0+6+g5432316df-1  giflib-5.2.1-2
               glib-networking-2.64.3-2  graphite-1:1.3.14-1
               gsettings-desktop-schemas-3.36.1-1  gsm-1.0.19-1
               gst-plugins-base-libs-1.16.2-2  gstreamer-1.16.2-2
               gtk-update-icon-cache-1:3.24.22-1  gtk2-2.24.32-2
               gtk3-1:3.24.22-1  harfbuzz-2.7.1-1  harfbuzz-icu-2.7.1-1
               hicolor-icon-theme-0.17-2  hidapi-0.9.0-2  hyphen-2.8.8-3
               iso-codes-4.5.0-1  jack-0.125.0-9  java-openjfx-14.0.2.u0-2
               java-runtime-common-3-3  jre-openjdk-14.0.2.u12-1
               jre-openjdk-headless-14.0.2.u12-1  js68-68.11.0-1
               json-glib-1.4.4-2  l-smash-2.14.5-2  lame-3.100-3  lcms2-2.11-2
               libass-0.14.0-2  libasyncns-0.8+3+g68cd5af-3  libavc1394-0.5.4-4
               libbluray-1.2.0-3  libcanberra-0.30+2+gc0620e4-3
               libcups-2.3.3-2  libdaemon-0.14-5  libdatrie-0.2.12-2
               libdrm-2.4.102-1  libedit-20191231_3.1-1  libepoxy-1.5.4-2
               libevdev-1.9.1-1  libewf-20140608-6  libglvnd-1.3.2-1
               libgudev-233-2  libgusb-0.3.5-1  libibus-1.5.22+8+gf591381e-1
               libice-1.0.10-3  libiec61883-1.2.0-6  libinput-1.15.6-1
               libjpeg-turbo-2.0.5-1  libmfx-20.2.1-1  libmodplug-0.8.9.0-3
               libnet-1:1.1.6-1  libnotify-0.7.9-1  libogg-1.3.4-2
               libomxil-bellagio-0.9.3-3  libpciaccess-0.16-2  libpng-1.6.37-3
               libproxy-0.4.15+33+g454a499-2  libpulse-13.0-3
               libraw1394-2.1.2-3  librsvg-2:2.48.8-1  libsamplerate-0.1.9-3
               libsm-1.2.3-2  libsndfile-1.0.28-3  libsoup-2.70.0-1
               libsoxr-0.1.3-2  libssh-0.9.4-1  libthai-0.1.28-2
               libtheora-1.1.1-5  libtiff-4.1.0-2  libunwind-1.3.1-2
               libva-2.8.0-1  libvdpau-1.4-1  libvorbis-1.3.7-2  libvpx-1.9.0-1
               libwacom-1.4.1-1  libwebp-1.1.0-1  libwpe-1.6.0-1
               libx11-1.6.11-1  libxau-1.0.9-3  libxcb-1.14-1
               libxcomposite-0.4.5-3  libxcursor-1.2.0-2  libxdamage-1.1.5-3
               libxdmcp-1.1.3-3  libxext-1.3.4-3  libxfixes-5.0.3-4
               libxft-2.3.3-2  libxi-1.7.10-3  libxinerama-1.1.4-3
               libxkbcommon-0.10.0-1  libxkbcommon-x11-0.10.0-1  libxmu-1.1.3-2
               libxrandr-1.5.2-3  libxrender-0.9.10-4  libxshmfence-1.3-2
               libxslt-1.1.34-5  libxt-1.2.0-2  libxtst-1.2.3-4  libxv-1.0.11-4
               libxxf86vm-1.1.4-4  libyaml-0.2.5-1  llvm-libs-10.0.1-1
               lm_sensors-3.6.0-2  lzo-2.10-3  md4c-0.4.4-1  mesa-20.1.5-1
               mtdev-1.1.6-1  nspr-4.27-1  nss-3.55-2  ntfs-3g-2017.3.23-4
               opencore-amr-0.1.5-4  openjpeg2-2.3.1-2  opus-1.3.1-2
               orc-0.4.31-2  pango-1:1.46.0-1  pixman-0.40.0-1  polkit-0.117-1
               progsreiserfs-0.3.0.5-10  qt5-base-5.15.0-4  rav1e-0.3.3-1
               rest-0.8.1-3  ruby-2.7.1-2  ruby-irb-1.2.4-1
               ruby-reline-0.1.4-1  rubygems-3.1.4-1  sdl2-2.0.12-2
               shared-mime-info-2.0+1+g6bf9e4f-2  sleuthkit-4.9.0-1
               sleuthkit-java-4.6.6-2  sound-theme-freedesktop-0.8-4
               speex-1.2.0-3  speexdsp-1.2.0-2  srt-1.4.1-2
               sysfsutils-2.1.0-11  tdb-1.4.3-2  testdisk-7.1-2  tslib-1.22-1
               unzip-6.0-14  v4l-utils-1.20.0-1  vid.stab-1.1-3  vmaf-1.5.2-1
               vulkan-icd-loader-1.2.148-1  wayland-1.18.0-2
               wayland-protocols-1.20-1  webkit2gtk-2.28.4-1  woff2-1.0.2-3
               wpebackend-fdo-1.6.1-1  x264-3:0.160.r3011.cde9a93-1  x265-3.4-1
               xcb-proto-1.14-1  xcb-util-0.4.0-3  xcb-util-image-0.4.0-3
               xcb-util-keysyms-0.4.0-3  xcb-util-renderutil-0.3.9-3
               xcb-util-wm-0.4.1-3  xdg-dbus-proxy-0.1.2-2
               xdg-utils-1.1.3+19+g9816ebb-1  xkeyboard-config-2.30-2
               xorg-xprop-1.2.4-2  xorg-xset-1.2.4-2  xorgproto-2020.1-1
               xvidcore-1.3.7-2  zita-alsa-pcmi-0.3.2-3  zita-resampler-1.6.2-3

Total Removed Size:  1260.87 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing testdisk...
removing sleuthkit-java...
removing sleuthkit...
removing progsreiserfs...
removing ntfs-3g...
removing libewf...
removing java-openjfx...
removing webkit2gtk...
removing xdg-dbus-proxy...
removing wpebackend-fdo...
removing woff2...
removing libxslt...
removing libwpe...
removing libnotify...
removing unzip...
removing ruby...
removing rubygems...
removing ruby-irb...
removing ruby-reline...
removing libyaml...
removing qt5-base...
removing xdg-utils...
removing xorg-xset...
removing libxmu...
removing libxt...
removing xorg-xprop...
removing xcb-util-wm...
removing xcb-util-renderutil...
removing xcb-util-keysyms...
removing xcb-util-image...
removing xcb-util...
removing tslib...
removing md4c...
removing libxkbcommon-x11...
removing libinput...
removing mtdev...
removing libwacom...
removing libevdev...
removing jre-openjdk...
removing jre-openjdk-headless...
No Java environment is set as default anymore
removing nss...
removing nspr...
removing libnet...
removing java-runtime-common...
removing hyphen...
removing harfbuzz-icu...
removing gtk3...
removing wayland-protocols...
removing rest...
removing libsoup...
removing libxkbcommon...
removing xkeyboard-config...
removing libepoxy...
removing libcanberra...
removing tdb...
removing sound-theme-freedesktop...
removing json-glib...
removing gtk2...
removing libxrandr...
removing libxinerama...
removing libxcomposite...
removing libcups...
removing gst-plugins-base-libs...
removing orc...
removing iso-codes...
removing gstreamer...
removing glib-networking...
removing libproxy...
removing gsettings-desktop-schemas...
removing fuse2...
removing fuse-common...
removing ffmpeg...
removing xvidcore...
removing x265...
removing x264...
removing l-smash...
removing vmaf...
removing vid.stab...
removing v4l-utils...
removing sysfsutils...
removing srt...
removing speex...
removing speexdsp...
removing sdl2...
removing libxcursor...
removing libibus...
removing hidapi...
removing rav1e...
removing opus...
removing openjpeg2...
removing opencore-amr...
removing libxv...
removing libwebp...
removing giflib...
removing libvpx...
removing libvdpau...
removing libva...
removing libglvnd...
removing mesa...
removing wayland...
removing lm_sensors...
removing llvm-libs...
removing libedit...
removing libxxf86vm...
removing libxshmfence...
removing libxdamage...
removing libunwind...
removing libtheora...
removing libssh...
removing libsoxr...
removing libpulse...
removing libsm...
removing libice...
removing libasyncns...
removing libomxil-bellagio...
removing libmodplug...
removing libmfx...
removing libiec61883...
removing libdrm...
removing libpciaccess...
removing libbluray...
removing libavc1394...
removing libraw1394...
removing libass...
removing lame...
removing jack...
removing zita-resampler...
removing zita-alsa-pcmi...
removing libsndfile...
removing libvorbis...
removing flac...
removing libogg...
removing libsamplerate...
removing gsm...
removing enchant...
removing double-conversion...
removing desktop-file-utils...
removing dav1d...
removing vulkan-icd-loader...
removing colord...
removing polkit...
removing js68...
removing libgusb...
removing libgudev...
removing lcms2...
removing dconf...
removing cantarell-fonts...
removing bubblewrap...
removing brotli...
removing avahi...
removing libdaemon...
removing at-spi2-atk...
removing atk...
removing at-spi2-core...
removing libxtst...
removing libxi...
removing libxfixes...
removing aom...
removing alsa-lib...
removing alsa-ucm-conf...
removing alsa-topology-conf...
removing adwaita-icon-theme...
removing gtk-update-icon-cache...
removing librsvg...
removing pango...
removing libxft...
removing libthai...
removing libdatrie...
removing fribidi...
removing cairo...
removing pixman...
removing lzo...
removing libxrender...
removing libxext...
removing fontconfig...
removing freetype2...
removing harfbuzz...
removing graphite...
removing hicolor-icon-theme...
removing gdk-pixbuf2...
removing shared-mime-info...
removing libx11...
removing xorgproto...
removing libxcb...
removing xcb-proto...
removing libxdmcp...
removing libxau...
removing libtiff...
removing libpng...
removing libjpeg-turbo...
removing adobe-source-code-pro-fonts...
:: Running post-transaction hooks...
(1/7) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/7) Updating udev hardware database...
(3/7) Reloading device manager configuration...
  Skipped: Device manager is not running.
(4/7) Arming ConditionNeedsUpdate...
(5/7) Reloading system bus configuration...
  Skipped: Current root is not booted.
(6/7) Updating GIO module cache...
(7/7) Compiling GSettings XML schema files...
No schema files found: removed existing output file.